過去ログ表示


過去ログ 390 を表示

トピック内全 7 記事中の 1 〜 7 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

SSL/TLS
(#57646) このトピック中1番目の投稿
(環境: WinNT/Other)

Firefox 26.0の「オプション」を見ると、SSL/TLSの文字が見当たりません。
IE11はTLS1.2まで対応しているようですが、Firefox26も対応しているのでしょうか?
Win8.1です。

Re: SSL/TLS
(#57647) このトピック中2番目の投稿
(環境: WinXP SP3/Other)

No57646(koyamaさんの記事)に返信
> Firefox 26.0の「オプション」を見ると、SSL/TLSの文字が見当たりません。

下記に確認方法がありました。

https://support.mozilla.org/ja/kb/enable-ssl-fix-cannot-connect-securely-error#w_ssl-eggoaccjeuaoao

Re: SSL/TLS
(#57648) このトピック中3番目の投稿
(環境: Win 7/Other)

http://forums.mozillazine.jp/viewtopic.php?f=2&t=14233
ふたつめにあるCaiさんの投稿参照。

Re: SSL/TLS
(#57649) このトピック中4番目の投稿
(環境: Win 7/Other)

訂正と補足
https://bugzilla.mozilla.org/show_bug.cgi?id=861266
http://japan.internet.com/webtech/20131216/1.html

(抜粋)
Firefox 26 では TLS 1.2 は限定的にサポートされてはいるが、デフォルトではオフになっていた。

Re: SSL/TLS
(#57650) このトピック中5番目の投稿
(環境: Win 7/Other)

> ■No57646(koyamaさんの記事)に返信
>>Firefox 26.0の「オプション」を見ると、SSL/TLSの文字が見当たりません。
>
> 下記に確認方法がありました。
>
> https://support.mozilla.org/ja/kb/enable-ssl-fix-cannot-connect-securely-error#w_ssl-eggoaccjeuaoao

これ古い情報ですね。
現行バージョン (Firefox 26, 24 ESR) では security.enable_ssl3 と security.enable_tls は無くなって、次のようになっています。

security.tls.version.min : TLS/SSL の最低バージョン
security.tls.version.max : TLS/SSL の最高バージョン

0 : SSL 3.0 (security.tls.version.min の既定値)
1 : TLS 1.0 (Firefox 26 までの security.tls.version.max の既定値)
2 : TLS 1.1
3 : TLS 1.2 (Firefox 27 以降での security.tls.version.max の既定値)

Firefox 26 まででは TLS 1.0 までしかデフォルトでは有効になっていません。about:config から上のを変更すれば TLS 1.2 まで有効にできます。

Firefox 27 から TLS 1.2 までデフォルトで有効になる予定です。

Re: SSL/TLS
(#57653) このトピック中6番目の投稿
(環境: Win 7/Other)

No57650(Cai さんの記事)に返信
> これ古い情報ですね。

失礼しました。
起稿日付が一切無いんですよね。他の方に案内も出来ませんね、これでは。
よく見たら左に「Windows 2000 で Firefox は動作しません 」なんて…

####
同じ投稿がどうも迷子になっているようなので再度です。

Re: SSL/TLS
(#57656) このトピック中7番目の投稿
(環境: Win 7/Other)

> ■No57650(Cai さんの記事)に返信
>>これ古い情報ですね。
>
> 失礼しました。
> 起稿日付が一切無いんですよね。他の方に案内も出来ませんね、これでは。

前は最終更新日時が出てたような記憶があるんですが、なくなったのかな?

> よく見たら左に「Windows 2000 で Firefox は動作しません 」なんて…

これはFirefox 13で2000とXP SP1がサポート落ちしたことの説明ですね。
類似品:
Windows XP の一部バージョンで Firefox は動作しません
https://support.mozilla.org/ja/kb/firefox-no-longer-works-some-versions-windows-xp?esab=a&s=Windows+XP&r=0&as=s

Firefox「の最新版は」とした方が誤解が無さそう


このトピックの全ページ / [0]

返信不可


- Child Tree -